### Method

# GdkPixbuf PixbufSimpleAnim get_loop

deprecated: 2.44 since: 2.18

#### Declaration [src]

    gboolean
    gdk_pixbuf_simple_anim_get_loop (
      GdkPixbufSimpleAnim* animation
    )

#### Description [src]

Gets whether `animation` should loop indefinitely when it reaches the end.

Available since: 2.18

Deprecated since: 2.44

Use a different image loading library for animatable assets.

Gets property | `GdkPixbuf.PixbufSimpleAnim:loop`

#### Return value

Type: `gboolean`

`TRUE` if the animation loops forever, `FALSE` otherwise.